@charset "windows-1251";
/* CSS Document */

div#header img#header_logo
{
	margin:8px 0 0 0;
	border:0;
}

div#header div#navigation
{
	position:absolute;
	left:235px;
	top:26px;
	width:730px;
	height:33px;
	
	background-image:url(/images/design/navigation_bg.png);
	background-repeat:repeat-x;
	background-position:top;
	
	border:#bbbfc3 1px solid;
	border-radius:5px;
	box-shadow:0px 1px 5px #e3e3e3;
	
	/*overflow:hidden;*/
}

	div#header div#navigation ul
	{
		list-style:none;
		padding:0;
		margin:0;
	}
	
		div#header div#navigation li
		{
			height:33px;
			width:140px;
			margin:0;
			float:left;
			border-right:1px solid #bbbfc3;
			text-align:center;
			cursor:pointer;
		}
		
			div#header div#navigation li:hover
			{
				background-color:#e7e9ea;
				background-image:url(/images/design/navigation_hover_bg.png);
				background-repeat:repeat-x;
				background-position:top;
			}
			
			div#header div#navigation li.active
			{
				background-color:#d6dade;
				box-shadow:inset 0 3px 20px #8c9096;
			}
		
			div#header div#navigation li a
			{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#37383c;
				font-weight:bold;
				text-decoration:none;
				line-height:33px;
				text-transform:uppercase;
				text-shadow:0 1px 0 #FFFFFF;
			}
			
			div#header div#navigation li:hover a {color:#000000}
			div#header div#navigation li.active a {color:#000000}
			
	div#header div#navigation div#search
	{
		position:absolute;
		width:150px;
		height:40px;
		left:572px;
		top:0px;
	}
	
		div#header div#navigation div#search input[type="text"]
		{
			background-color:#FFFFFF;
			border-radius:10px;
			border:0;
			padding:2px 25px 2px 10px;
			width:115px;
			margin:7px 0 0 0;
			background-position:133px center;
			background-repeat:no-repeat;
			box-shadow:inset 0 1px 3px #b9bcbd;
		}
		div#header div#navigation div#search input[type="submit"]{
			background:url(/images/design/header_search_zoom.png) no-repeat;
			width: 11px;
			height: 11px;
			position: absolute;
			right: 8px;
			top: 12px;
			border: 0 none;
			cursor: pointer;
		}
			
div#header div#icons
{
	position:absolute;
	left:256px;
	top:71px;
	width:auto;
	height:14px;
}

	div#header div#icons a
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#75797e;
		margin:0 50px 0 0;
		text-decoration:none;
		border-bottom:1px solid #75797e;
	}
	
		div#header div#icons a:hover {border:0}
	
div#header div#tel
{
	position:absolute;
	left:804px;
	top:68px;
	width:auto;
	height:auto;
}			

	div#header div#tel p
	{
		font-family: 'robotoregular';
		font-size:18px;
		color:#413f43;
		margin:0;
	}
